# Generated by Django 3.2.22 on 2024-04-22 08:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0033_sicrawebwsprotocollodmconfig_update_records'),
    ]

    operations = [
        migrations.AddField(
            model_name='preregistration',
            name='pre_registration_data',
            field=models.JSONField(null=True, verbose_name='PreRegistration data'),
        ),
    ]
